Subject: Re: [manet] I-D Action: draft-ietf-manet-dlep-lid-extension-01.txt

From: HvFK <[email-masked]>
Date: Fri, 2 Feb 2018 17:45:37 +0100

Hello Rick, I find the draft very good. Especially section 2 -operations- is much better now. I'd love to see that draft ready to become a standard as soon as possible, Cheers Georg

----- Ursprüngliche Nachricht -----
Von: "Victoria Pritchard" <[email-masked]>
Gesendet: ‎31.‎01.‎2018 23:03
An: "Rick Taylor" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Betreff: Re: [manet] I-D Action: draft-ietf-manet-dlep-lid-extension-01.txt

Hi Rick,

The new text is good, this is a well written draft, clear and easy to read.

Only issue I can see is "it does not with to use" in section 3.1 - do you mean "it does not wish to use"?

Regards,
Vicky.

On 30 January 2018 at 20:52, Rick Taylor <[email-masked]> wrote:

Hi All

I have pushed out a new version of the link is draft. This version has some minor text improvements hopefully clarifying some behavior. 

Any reviews gratefully received, as I'd like to push for last call as I know people are looking to implement

Cheers

Rick

(Sent from my phone)

----- Reply message -----
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Subject: [manet] I-D Action: draft-ietf-manet-dlep-lid-extension-01.txt
Date: Tue, Jan 30, 2018 14:07

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Mobile Ad-hoc Networks WG of the IETF.

        Title           : Link Identifier Extension to DLEP
        Authors         : Rick Taylor
                          Stan Ratliff
        Filename        : draft-ietf-manet-dlep-lid-extension-01.txt
        Pages           : 8
        Date            : 2018-01-30

Abstract:
   There exists a class of modems that wish to support the Dynamic Link
   Exchange Protocol (DLEP) [RFC8175] but do not present a single Layer
   2 network domain as required by DLEP.  Such devices may be:

   o  Modems that maintain a varying link to some upstream backbone
      network infrastructure, where the ability to announce link state
      and DLEP metrics is desired, but the concept of a DLEP destination
      router for the backbone does not apply.  Examples of such devices
      can include LTE modems, IEEE 802.11 stations not in ad-hoc mode,
      and some satellite terminals.

   o  Modems that provide Layer 3 wide area network connectivity between
      devices, where individual DLEP destinations do exist, but are not
      directly reachable by MAC address.

   This document introduces an optional extension to the core DLEP
   specification, allowing DLEP to be used between routers and modems
   that operate in this way.

   Note:

   o  This document is intended as an extension to the core DLEP
      specification, and readers are expected to be fully conversant
      with the operation of core DLEP.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-manet-dlep-lid-extension/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-ietf-manet-dlep-lid-extension-01
https://datatracker.ietf.org/doc/html/draft-ietf-manet-dlep-lid-extension-01

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-manet-dlep-lid-extension-01

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet

_______________________________________________
manet mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/manet